/**
 * Возвращает текущую ОС пользователя
 * @returns {String}
 */
export default function getCurrentOs() {
    let osName = 'win';

    if (navigator.appVersion.indexOf('Mac') !== -1) {
        osName = 'mac';
    } else if (navigator.appVersion.indexOf('Linux') !== -1) {
        osName = 'linux';
    }

    return osName;
}
